## ros-indigo-joint-state-publisher 1.11.15

=== debian/changelog ===
ros-indigo-joint-state-publisher (1.11.15-0trusty) trusty; urgency=high

  * Added forward declaration for recent versions of urdfdom (#217 <https://github.com/ros/robot_model/pull/217>)
  * pcrecpp is no longer a dependency (#216 <https://github.com/ros/robot_model/pull/216>)
  * Contributors: Chris Lalancette, Michael Görner

 -- Chris Lalancette <clalancette@osrfoundation.org>  Fri, 15 Sep 2017 07:00:00 -0000

ros-indigo-joint-state-publisher (1.11.14-0trusty) trusty; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 14 Aug 2017 07:00:00 -0000

ros-indigo-joint-state-publisher (1.11.13-0trusty) trusty; urgency=high

  * [joint_state_publisher] Handle time moving backwards
    Without this patch, joint_state_publisher dies whenever the ROS time moves backwards (e.g., when running rosbag play --clock --loop).
  * Switch a couple more packages over to Chris and Shane.
  * Contributors: Chris Lalancette, Martin Günther

 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 27 Mar 2017 07:00:00 -0000

ros-indigo-joint-state-publisher (1.11.12-0trusty) trusty; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 04 Jan 2017 08:00:00 -0000

ros-indigo-joint-state-publisher (1.11.11-0trusty) trusty; urgency=high

  * scroll joint_state_publisher if there are too many joints (#137 <https://github.com/ros/robot_model//issues/137>)
  * Contributors: v4hn

 -- Chris Lalancette <clalancette@osrfoundation.org>  Fri, 10 Jun 2016 07:00:00 -0000

ros-indigo-joint-state-publisher (1.11.10-0trusty) trusty; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 23 Feb 2016 08:00:00 -0000

ros-indigo-joint-state-publisher (1.11.9-0trusty) trusty; urgency=high

  * Add Jackie as a maintainer
  * Contributors: Jackie Kay

 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 22 Feb 2016 08:00:00 -0000

ros-indigo-joint-state-publisher (1.11.8-0trusty) trusty; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Fri, 11 Sep 2015 07:00:00 -0000

ros-indigo-joint-state-publisher (1.11.7-0trusty) trusty; urgency=high

  * Added a randomize button for the joints.
  * Contributors: Aaron Blasdel

 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 22 Apr 2015 07:00:00 -0000

ros-indigo-joint-state-publisher (1.11.6-0trusty) trusty; urgency=high

  * Added floating joints to joint types ignored by publisher
  * warn when joints have no limits
  * add queue_size for publisher
  * Contributors: Jihoon Lee, Michael Ferguson, Shaun Edwards

 -- Chris Lalancette <clalancette@osrfoundation.org>  Sun, 30 Nov 2014 08:00:00 -0000

ros-indigo-joint-state-publisher (1.11.5-0trusty) trusty; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 24 Jul 2014 07:00:00 -0000

ros-indigo-joint-state-publisher (1.11.4-0trusty) trusty; urgency=high

  * Update package.xml
    Updating author and maintainer email for consistency
  * Contributors: David Lu!!

 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 07 Jul 2014 07:00:00 -0000

ros-indigo-joint-state-publisher (1.11.3-0trusty) trusty; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 24 Jun 2014 07:00:00 -0000

ros-indigo-joint-state-publisher (1.11.2-0trusty) trusty; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sat, 22 Mar 2014 07:00:00 -0000

ros-indigo-joint-state-publisher (1.11.1-0trusty) trusty; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 20 Mar 2014 07:00:00 -0000

ros-indigo-joint-state-publisher (1.11.0-0trusty) trusty; urgency=high

  * Use #!/usr/bin/env python for systems with multiple Python versions.
  * Contributors: Benjamin Chretien

 -- Chris Lalancette <clalancette@osrfoundation.org>  Fri, 21 Feb 2014 08:00:00 -0000

ros-indigo-joint-state-publisher (1.10.18-0trusty) trusty; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 04 Dec 2013 08:00:00 -0000

ros-indigo-joint-state-publisher (1.10.16-0trusty) trusty; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 18 Nov 2013 08:00:00 -0000

ros-indigo-joint-state-publisher (1.10.15-0trusty) trusty; urgency=high

  * joint_state_publisher: do not install script to global bin
    Also clean up no longer required setup.py

 -- Chris Lalancette <clalancette@osrfoundation.org>  Sat, 17 Aug 2013 07:00:00 -0000
