=== debian/control ===
Source: ros-indigo-joint-state-publisher
Section: misc
Priority: extra
Maintainer: Chris Lalancette <clalancette@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), python-wxgtk2.8, ros-indigo-catkin, ros-indigo-rospy, ros-indigo-sensor-msgs
Homepage: http://www.ros.org/wiki/joint_state_publisher
Standards-Version: 3.9.2

Package: ros-indigo-joint-state-publisher
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-wxgtk2.8, ros-indigo-rospy, ros-indigo-sensor-msgs
Description: This package contains a tool for setting and publishing joint state values for a given URDF.
